The GIMP X11

Zorglub76

Membre enregistré
21 Janvier 2006
2
0
Salut,

Je souhaite utiliser The Gimp; je l'ai installé (v 2.2) ; au démarrage il me dit que X11 n'est pas installé sur mon ordinateur.

Je télécharge alors X11 depuis telecharger.com et lors de l'installation il me dit "vous ne pouvez pas installer X11 sur ce volume. Un logiciel plus récent est déjà installé sur votre ordinateur."

J'ai réessayé plusieurs fois, d'autres manières rien à faire. J'ai l'impression que X11 n'est pas installé sur mon ibook mais je n'arrive pas à l'installer.

Merci de vos conseils.
 

DeniX

Membre actif
16 Octobre 2004
872
51
Picardie
Bonsoir
Quelle config de ta machine ?
Une réparration des autorisations serait peut etre judicieuse
As-tu vérifié la présence de X11 dans le dossier Utilitaires ou ailleurs avec Spotlight?
La version de X11 de telecharger.com date de octobre 2003. Si tu as une version plus récente il est normal que l'installeur te le signale.

DeniX
 

avosmac

Membre actif
1 Juin 2004
644
19
Pour résoudre ce souci, il suffit d'installer X11 depusi les CD livrés avec le Mac. Nous avons eu le même problème.

cf page 43 du n°58 de janvier 2006 (en kiosque)
 

Berthold

Bricoleur du dimanche
Club MacG
5 Novembre 2004
4 820
4 392
par là-bas, environ.
Thierry6 a dit:
"Pour ceux qui débute avec un mac."

allez, un petit effort sur l'orthographe; pour l'entête du site, c'est quand même mieux.
J'avais pas osé le dire :D Merci Thierry6 ;)
 

Zorglub76

Membre enregistré
21 Janvier 2006
2
0
Merci à tous je m'y mets;

J'ai pas encore tous les réflexes, je viens juste de passer sous MAC après 17 ans de conditionnement sous DOS/WINDOWS.

A+